@charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video{margin: 0;padding: 0;border: 0;font-size: 100%;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display: block;}
:focus{outline:0;}
img{border:0;}
body{line-height: 1em; background:#eee; font-size:12px; line-height:24px; color:#414141; font-family:"Microsoft YaHei";}
ol, ul{list-style: none;}
blockquote, q{quotes: none;}
blockquote:before, blockquote:after,q:before, q:after{content: '';content: none;}
table{border-collapse: collapse;border-spacing: 0;}
.clear{width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none{display:none;}
.hidden{visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}
.fr{float:right;} .fl{float:left;}
a{text-decoration:none; color:#414141;}
a:hover{text-decoration:none;}
/* top_frame */
.top_frame{width:100%;height:525px; background:#d9d9d9;}
.top_frame_list{width:100%;background:#d9d9d9;}
.top_frame_inner{width:1000px; margin:0 auto;}
.timeAndLinks{height:30px; background:#eee;}
.time{height:30px;width:265px;line-height:30px; margin-left:35px;color:#808080;}
.links{height:30px; width:325px; line-height:25px; margin-right:5px;}
.links ul,.links li,.links a,.links span{color: #817F7F; padding: 0; margin: 0;}
#wp_nav_w1 .wp_nav .nav-item a .item-name{padding:0 6px;}
.links a{color:#817f7f; background:url(images/head_link_vo.gif) no-repeat 100% 50% center; text-decoration:none;}
.links a:hover{text-decoration:none;}
.links span{font-weight:400;}
.head{width:1000px; height:100px; background:url(images/head.jpg);}
.searchbar{height:30px;width:244px;margin-right:35px; margin-top:35px; float:right;}
.searchbar input.keyword{background:none; border:none;width:210px!important;line-height:20px;color:#555;padding-left:3px;}
.leadAndPicswitch{height:394px; background:url(images/pic_bg.jpg);width:100%;position:relative;}
.leadAndPicswitch2{height:57px; background:url(images/list_head_bg.gif); border-bottom:#904734 1px solid;}
.lead{width:932px; height:55px; margin:0 auto; line-height:55px;padding-top: 4px;}
/*.lead_nav a{font-family:"Microsoft YaHei"; background:url(images/lead_vo.gif) left 12px no-repeat; padding-left:10px; font-size:16px;color:#ffffff; text-decoration:none;}
.lead_nav a:hover{text-decoration:none;}*/
.picswitch{width:932px;margin:0 auto;height:335px; display:none;}
.picswitch1{width:1000px;margin:0 auto;height:179px; background:url(images/4.jpg); border-top:#ffe8da 1px solid;}
.home{width:60px; height:55px; text-align:center;}
.nav_l{display:block; height:22px; padding:16px 5px;}
/* main_frame */
.main_frame{background:#eeeeee;}
.mian_news{background:url(images/main_frame_bg.gif) left top repeat-x #ffffff; width:1000px; height:auto; margin:0 auto; padding-top:23px; padding-bottom:25px;}
.mian_news_inner{width:932px;margin:0 auto;}
.main_l{width:623px;}
.main_l_l{width:283px;}
.main_l_r{width:318px;}
.c1x{width:100%;}
.pan_title_lbg{background:url(images/tt_l.gif) left top no-repeat; width:285px;}
.c1x .pan_title_rbg{width:280px; height:39px; margin-left:5px; background:url(images/tt_r.gif) right center no-repeat;}
.c1x .pan_title_rbg .tt{width:275px;background:url(images/tt_m.gif) repeat-x; margin-right:5px; height:39px;}
.c1x .tt h3,.c1x .tt span{display: inline-block; height: 39px; line-height: 39px; float: left;}
.c1x .tt h3{padding-left:12px; font-size:18px; color:#df2c0f; font-family:"Microsoft YaHei"; width:100px;}
.c1x .tt .more{float: right; padding-right:0px;width:50px; height:39px; line-height:39px; color:#6b6b6b;}
.c1x .news_nav{padding:6px 10px; background:url(images/news_nav_bg.gif) no-repeat #ffffff; width:263px; border-top:#dadada 1px solid;border-right:#dadada 1px solid;border-left:#dadada 1px solid;}
.news_bottom_l_bg{width:285px; background:url(images/con_l.gif) left center no-repeat;height:8px;}
.news_bottom_r_bg{width:280px; background:url(images/con_r.gif) right center no-repeat;height:8px; margin-left:5px;}
.news_bottom_m_bg{width:275px; background:url(images/con_m.gif) repeat-x;height:8px; margin-right:5px;}
.c1x .hot_news{margin:0px 0px 0px 0px;padding-top:10px;min-height:220px}
#wp_news_w11
.c1x .hot_news td.news_index,.c1x .hot_news td.news_title,.c1x .hot_news td.news_time{}
.c1x .hot_news .news_index_img img{margin-top:10px;}
.c1x .hot_news td div{line-height:24px;}
.c1x .hot_news td div.news_title_text{margin:3px 0;}
.c1x .hot_news td div.news_title_text a{line-height:20px;}
.c1x .news_index_img img{margin-top:10px;}
.c1x td div{line-height:24px;}
.c1x td div.news_title_text{margin:3px 0;}
.c1x td div.news_title_text a{line-height:20px;}
.c1x{width:100%;}
.c15 .pan_title_lbg{background:url(images/tt_l.gif) left top no-repeat; width:323px;}
.c15 .pan_title_rbg{width:318px; height:39px; margin-left:5px; background:url(images/tt_r.gif) right center no-repeat;}
.c15 .pan_title_rbg .tt{width:315px;background:url(images/tt_m.gif) repeat-x; margin-right:5px; height:39px;}
.c15 .tt h3,.c1x .tt span{display: inline-block; height: 39px; line-height: 39px; float: left;}
.c15 .tt h3{padding-left:12px; font-size:18px; color:#df2c0f; font-family:"Microsoft YaHei"; width:100px;}
.c15 .tt .more{float: right; padding-right:15px;width:50px; height:39px; line-height:39px; color:#6b6b6b;}
.c15 .news_nav_c15{width:301px; border-top:#dadada 1px solid;border-right:#dadada 1px solid;border-left:#dadada 1px solid;padding:13px 10px 5px 10px;}
.news_bottom_l_bg1{width:323px; background:url(images/con_l.gif) left center no-repeat;height:8px;}
.news_bottom_r_bg1{width:318px; background:url(images/con_r.gif) right center no-repeat;height:8px; margin-left:5px;}
.news_bottom_m_bg1{width:313px; background:url(images/con_m.gif) repeat-x;height:8px; margin-right:5px;}
.c12 .news_nav{padding:78px 18px 10px 20px; background:url(images/c12_bg.gif) 19px 14px no-repeat; width:245px;min-height:148px}
.news_nav_c16{padding:2px 12px 10px 12px; border-right:#dadada 1px solid;border-left:#dadada 1px solid; width:297px;min-height:138px;}
/*图文标题混排 piccontenttitle.html*/
.div_piccontenttitle_ul{width:288px;margin:0 auto;}
.div_piccontenttitle_li{height:68px;line-height:100%;}
.div_piccontenttitle_li .c_pt_12{zoom:1;overflow:hidden}
.div_piccontenttitle_li .c_pt_12 .c_pic{float:left;padding:0px 3px 0px 3px;display:none;}
.div_piccontenttitle_li .c_pt_12 .c_pic img{background:#fefefe;padding:2px}
.div_piccontenttitle_li .c_pt_12 .c_txt{}
.div_piccontenttitle_li .c_pt_12 .c_txt h3{font-weight:400;font-size:14px;line-height:20px;white-space:nowrap;}
.div_piccontenttitle_li .c_pt_12 .c_txt p{color:#666;text-indent:2em}
/* bottom_frame */
.bottom_frame{background:#eeeeee; height:233px;}
.sh_links{width:1000px; position:relative;margin:0 auto; height:auto; background:#ebebeb url(images/dropdownlistbg.gif) left center no-repeat; border-bottom:#a3140b 3px solid; padding-top:35px;padding-bottom:35px;}
.sh_links .links1{width:565px;float:right; position:absolute;top:37px;right:-20px;}
.sh_links .wp_nav .nav-item{margin-right:10px; height:27px;}
.sh_links .wp_nav .nav-item a{display:block; width:100%; height:27px; line-height:27px;}
.sh_links .wp_nav .nav-item .item-name{display:none;}
.sh_links .wp_nav .i1{width:98px; background:url(images/zxls.gif) no-repeat 0 0;}
.sh_links .wp_nav .i2{width:85px; background:url(images/tsg.gif) no-repeat 0 0;}
.sh_links .wp_nav .i3{width:98px; background:url(images/ggfw.gif) no-repeat 0 0;}
.sh_links .wp_nav .i4{width:100px; background:url(images/xsqk.gif) no-repeat 0 0;}
.sh_links .wp_nav .i5{width:95px; background:url(images/jxpt.gif) no-repeat 0 0;}
.sh_links .wp_nav .sub-nav{border:1px solid #aaa;}
.sh_links .wp_nav .sub-nav .nav-item{margin:0; height:auto; border:none;}
.sh_links .wp_nav .sub-nav .nav-item .mark { background:#f2f2f2;/*子菜单背景颜色*//*上传图片位置*/}
.sh_links .wp_nav .sub-nav .nav-item a{display:inline-block; width:auto; height:36px; line-height:36px; font-size:14px; font-weight:normal; border-top:1px solid #eee;text-align:center;}
.sh_links .wp_nav .sub-nav .i1-1 a{border-top:none;}
.sh_links .wp_nav .sub-nav .nav-item a:hover{background:#df2c0f; color:#fff;}
.sh_links .wp_nav .sub-nav .nav-item .item-name{display:inline-block; height:36px; line-height:36px; padding:0 8px;}
.foot{width:1000px; margin:0 auto; background:url(images/foot.gif) repeat-x; height:125px; color:#979797; text-align:center;}
.foot_nav1{padding-top:30px;}
.foot div{line-height:22px;}
.foot_nav2{padding-left:200px;}
/**mail_login**/
.mailbox{height: 24px; color: #555;margin-left:36px;}
.mailbox li{display: inline-block; height: 24px; line-height: 24px; font-size: 16px; float: left; margin-right: 7px;}
.mailbox li .sudy-input{display:inline-block;width: 100px; height: 24px; background: #fff;position: relative;}
.mailbox li .sudy-input .input{width:95px; height: 16px; line-height: 16px; padding: 4px 2px; border:0; background: #fff; color: #222;}
.mailbox li .sudy-input .tip{display:block; height:24px; line-height:24px; color:#888; font-size:13px; position:absolute; left:10px; top:0;}
.mailbox li .maillist{display: inline-block; height: 24px; line-height: 24px; padding:0 5px; background: #fff; cursor: default;font-size:13px;}
.mailbox li .Button{height: 24px; width: 50px; cursor: pointer; color: #fff; border: 0; background: #606060; outline: none;}
.mailbox li .Button:focus{outline: none;}
/*图片切换*/
.focus {width: 932px; margin:0 auto;position:absolute !important; left:35px; bottom:0px; z-index:0 !important }
.focus .focus-title-bar { height: 38px;}
.focus .focus-title { height: 38px; line-height: 38px; font-weight: normal;}
.focus .focus-pagination { width: 900px; left:16px; height: 10px; line-height: 10px; bottom: 14px; z-index: 100; text-align: right;}
.focus .focus-pagination .focus-page { width: 10px; height: 10px; border-radius: 0; background: #fff;}
.focus .focus-pagination .focus-page span { display: none}
.focus .focus-pagination .focus-page-active { background: #ffc700;}

/**文章页**/
.infobox{margin:0 auto;}
.article{}
.article p{line-height:25px;margin-top:10px;}
.article h1.arti_title{line-height:26px; font-family: "Microsoft YaHei"; padding:7px; text-align:center; font-size:18px; color:#A3140B; border-bottom:0px solid #C30} /**文章标题**/
.article h2.arti_title{line-height:26px; font-family: "Microsoft YaHei"; padding:7px; text-align:center; font-size:14px; color:#A3140B; border-bottom:0px solid #C30} /**文章短标题**/
.article h3.arti_title{line-height:26px; font-family: "Microsoft YaHei"; padding:7px; text-align:center; font-size:14px; color:#A3140B; border-bottom:0px solid #C30} /**文章副标题**/
.article .arti_metas{padding:10px; text-align:center;}
.article .arti_metas span{margin:0 5px; font-size:12px; color:#787878;} /**文章其他属性**/
.article .entry{margin:0 auto; overflow:hidden; width:900px;} /**文章内容**/
.article .entry .read,.article .entry .read p{line-height:1.6; font-size:14px; color:#333;} /**阅读字体**/
.article .entry .read p{margin-bottom:6px;}
.article .entry .read img{max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width);} /**文章阅读部分图片大小限制**/
.border1{border-bottom:1px #7f7d76 dotted; margin:5px 0 25px 0;}*
.border2{border-top:1px solid #ececec; border-bottom:1px solid #ececec; line-height:25px; text-align:center;}*
/**列表页**/
.col_menu{width:250px; float:left; margin-left:38px;min-height:291px;background:#fff;}
.col_menu .col_menu_head{background:url(images/tt_l.gif) left center no-repeat; height:39px; width:250px;} /**位置栏目背景**/
.col_menu .col_menu_head .col_menu_head_l{width:245px;background:url(images/tt_r.gif) right center no-repeat; margin-left:5px;}
.col_menu .col_menu_head .col_menu_head_l .col_menu_head_m{width:240px;background:url(images/tt_m.gif) repeat-x; margin-right:5px;}
.col_menu .col_menu_head h3.col_name{font-size:17px; font-weight:bold; color:#e4543d; height:30px; line-height:39px; text-align:center;padding-top:9px;}/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text{display:block; line-height:21px;} /**栏目名称图标**/
/* 列表页－栏目列表 */
#wp_listcolumn_w4 .wp_listcolumn{display:block; width:100%; border-top:1px solid #ddd; border-bottom:1px solid #fff;}
#wp_listcolumn_w4 .wp_listcolumn .wp_column{display:block; width:100%; vertical-align: bottom; height:auto;}
#wp_listcolumn_w4 .wp_listcolumn .wp_column a{display:block; width:100%; color:#666; font-size:14px; font-weight:normal; padding-left:0px;word-wrap:break-word; background:#f5f5f5 url(images/wp_column_menu_li_1.gif) no-repeat 16px 7px ; border-bottom:1px solid #ddd; border-top:1px solid #fff; text-align:left;}
#wp_listcolumn_w4 .wp_listcolumn .wp_column a:hover{color:#E4543D; background-color:#eee; background-image: url(images/wp_column_menu_li_2.gif);}
#wp_listcolumn_w4 .wp_listcolumn .wp_column a.selected{color:#E4543D; background-color:#e8e8e8; background-image: url(images/wp_column_menu_li_2.gif);}
#wp_listcolumn_w4 .wp_listcolumn .wp_column a .column-name{display:inline-block; line-height:32px; padding:0px 10px 0px 30px; cursor:pointer;}
/**二级栏目**/
#wp_listcolumn_w4 .wp_listcolumn .wp_subcolumn{border-top:1px solid #fff;width:100%;}
#wp_listcolumn_w4 .wp_listcolumn .wp_subcolumn .wp_column a{color:#555; font-size:12px;font-weight:normal;padding-left:0px;border-bottom:1px solid #ccc; border-top:none; background:#f1f1f1 url(images/wp_column_menu_li_1.gif) no-repeat 30px 7px ;text-align:left;}
#wp_listcolumn_w4 .wp_listcolumn .wp_subcolumn .wp_column a:hover{color:#0241d2; background-color:#f7f7f7; background-image: url(images/wp_column_menu_li_2.gif);}
#wp_listcolumn_w4 .wp_listcolumn .wp_subcolumn .wp_column a.selected{color:#000; background-color:#e8e8e8; background-image: url(images/wp_column_menu_li_2.gif);}
#wp_listcolumn_w4 .wp_listcolumn .wp_subcolumn .wp_column a .column-name{line-height:32px; padding:0px 10px 0px 45px; cursor:pointer;};}
.col_news{width:640px; float:right; padding-right:38px; min-height:300px;}
.col_news{width:640px; float:right; padding-right:38px; min-height:300px;}
.col_news_head{border-bottom:#ccc 2px solid;}
.col_metas .col_title{display:inline-block; float:left; height:39px; line-height:39px;} /**当前栏目**/
.col_metas .col_title h2{display:inline-block; font-size:18px; font-weight:bold; color:#e4543d; border-bottom:#a3140b 2px solid;} /**当前栏目名称**/
.col_metas .col_path{display:inline-block; float:right; white-space:nowrap; height:18px; line-height:26px; margin-top:5px;} /**当前位置**/
.col_news_box{padding:10px 0; margin:0 7px;}
.col_news_list{margin-top:7px;}
.col_news_list .wp_article_list .list_item{} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index{} /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p{line-height:1.6; font-size:14px; color:#333;}
.col_news_list .wp_entry p{margin-bottom:6px;}
.col_news_list .wp_entry img{max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width);} /**列表页文章图片大小限制*
*/

/*#wp_nav_w3 .nav-item a{font-size:16px; font-weight:normal; color:#ffffff;min-width:98px;line-height: 55px;height: 55px;display: block;text-align: center; background:url(images/lead_vo.gif) left 12px no-repeat;}
#wp_nav_w3 .nav-item a.parent,#wp_nav_w3 .nav-item a:hover{background:url(images/lead_vo.gif) left 12px no-repeat;}
#wp_nav_w3 .sub-nav .nav-item a.parent,#wp_nav_w3 .sub-nav .nav-item a:hover{background-image:none;}
#wp_nav_w3 .sub-nav .nav-item a span.item-name{padding:0}*/

.nav{ position:relative; left:0px; top:0px; z-index:1000; height:54px;}
#wp_nav_w3 { display:block; width:100%; height:auto;}
#wp_nav_w3 .nav-item { display:inline-block; float:left; position:relative; vertical-align:bottom;background:url(images/lead_vo.gif) left 14px no-repeat;}
#wp_nav_w3 .nav-item .mark {display:block; width:100%; height:100%;  background:transparent;/*一级菜单背景颜色*/}
#wp_nav_w3 .nav-item a{ display:block; font-family:"Microsoft Yahei"; font-size:15px; font-weight:normal;/*一级栏目的文字格式*/ color:#fff!important;/*一级栏目的文字颜色*/ text-align:center;/*一级栏目的文字对齐方式*/ }
#wp_nav_w3 .nav-item a:hover,#wp_nav_w3 .nav-item .parent{ background:transparent;/*一级栏目鼠标移上去时的背景颜色*/ color:#fff;/*一级栏目鼠标移上去时的文字颜色*/}
#wp_nav_w3 .nav-item .parent { background:transparent;/*一级栏目下拉鼠标移上去时的背景颜色*/color:#000;/*一级栏目下拉鼠标移上去时的文字颜色*/}
#wp_nav_w3 .nav-item a .item-name { display:inline-block;padding:0px 42px; line-height:55px;/*一级栏目的行高*/ cursor:pointer;}
#wp_nav_w3 .sub-nav { display:block; width:100%; position:absolute; z-index:200; visibility:hidden;}
#wp_nav_w3 .sub-nav .nav-item { white-space:nowrap; }
#wp_nav_w3 .sub-nav .nav-item .mark { background:#fff;/*子菜单背景颜色*//*上传图片位置*/}
#wp_nav_w3 .sub-nav .nav-item a {font-family:"Microsoft Yahei"; font-size:13px;font-weight:normal;/*子菜单栏目的文字格式*/ color:#000!important;/*一级栏目的文字颜色*/ text-align:center;/*子菜单栏目的文字对齐方式*/ border-top:1px solid #D8E1CC;/*子菜单栏目的上边框*/}
#wp_nav_w3 .sub-nav .nav-item a:hover,#wp_nav_w3 .sub-nav .nav-item .parent{ background:#eee;/*子菜单鼠标移上去时的背景颜色*/color:#fff;/*子菜单鼠标移上去时的文字颜色*/}
#wp_nav_w3 .sub-nav .nav-item .parent { background:#0F8ACE;/*子菜单下拉鼠标移上去时的背景颜色*/ color:#DF2C0F!important;/*子菜单下拉鼠标移上去时的文字颜色*/}
#wp_nav_w3 .sub-nav .nav-item a .item-name { padding:0px 46px; line-height:32px;/*子菜单栏目的行高*/ }



.wp_article_list .list_item{border-bottom:none;}
.c_txt h3 a span{font-size:14px;font-weight:bold;color:#232323;}
.c_txt p{line-height:24px;}
.wp_search .search{background:url(images/search.gif) center center no-repeat;margin-left: 0px;width: 29px;}
#wp_nav_w1 .nav-item{height:20px;margin-top:4px;background:url(images/m1.jpg) 0px 5px no-repeat}
#wp_nav_w1 .nav-item:first-child{background:none;}
#wp_nav_w1 .nav-item a{font-size:12px;padding:0px 10px}


/*#wp_nav_w3{height:55px;}
#wp_nav_w3 .wp_nav{height: 55px;}
#wp_nav_w3 .wp_nav li,#wp_nav_w3 .wp_nav a,#wp_nav_w3 .wp_nav span,#wp_nav_w3 .wp_nav i{height:55px; line-height:55px;}
#wp_nav_w3 .sub-nav{height: 55px;}
#wp_nav_w3 .sub-nav li,#wp_nav_w3 .sub-nav a,#wp_nav_w3 .sub-nav span,#wp_nav_w3 .sub-nav i{height:30px; line-height:30px;}
#wp_nav_w3 .sub-nav span{color:#000;}
#wp_nav_w3 .sub-nav a{background:none;}
#wp_nav_w3 .sub-nav .nav-item a{font-weight:normal;font-size: 13px;}*/

.div_piccontenttitle_li .c_pt_12 .c_txt p{font-family: 微软雅黑;}
.main_r{padding-right:0px;}
#sitemap_layer{width:932px; height:1080px; overflow:hidden; position:absolute; left:50%; margin-left:-466px; top:189px; z-index:100000; display:none;}


#banner_swf{width:1000px; text-align:center ;position:absolute;left:0px top:0px; z-index:1000;background:#fff;}
#banner{width:932px; height:335px; margin:0 auto; }
#rightOpen{width:30px; height:30px; position:absolute; right:20px; top:20px; z-index:1000;}
.wp_editor_art_table td, th{ background: white; padding: 5px 10px; border: 0px; }